
div.pagination span, div.pagination a {
	display: block; float: left; height: 20px;
	margin: 0 10px 0 0; padding: 0 7px; text-decoration: none;
	background: #fff none;
	color: #999;
	font: bold 10px/20px Verdana,Arial,sans-serif;
}

div.pagination span.pages { display: none; }
div.pagination span.current, 
div.pagination a:hover, div.pagination a:active {
	color: #000;
}

